{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% set _breadcrumb = ['Administration', [flux.name, 'flux.administrate', {id: flux.id}], 'Administration' ] %}
{% extends 'flux/detail.html.twig' %}

{% block subcontent %}
    <div class="box no-border">
        <div class="box-body p-0">
            <div class="list-group list-group-admin-tasks m-b-0">
                {% if is_granted('flux.delete', flux) %}
                    <div class="list-group-item list-group-item-danger">
                        <a href="{{ path('flux.administrate.delete', {id: flux.id}) }}" class="btn btn-danger pull-right" data-toggle="modal-remote">{{ "btn.delete" | trans }}</a>
                        <h4 class="list-group-item-heading"><span class="fa fa-trash"></span> {{ "label.delete_flux" | trans }}</h4>
                        <p class="list-group-item-text">{{ "help.delete_flux" | trans }}</p>
                    </div>
                {% endif %}
            </div>
        </div>
    </div>
{% endblock %}